DSA-4414-1

NameDSA-4414-1
Descriptionlibapache2-mod-auth-mellon - security update
SourceDebian
ReferencesCVE-2019-3877, CVE-2019-3878

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libapache2-mod-auth-mellon (PTS)stretch (security), stretch0.12.0-2+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libapache2-mod-auth-mellonsourcestretch0.12.0-2+deb9u1

Search for package or bug name: Reporting problems